Description

There is a directory 'workflows' in the kepler installation directory where you can save kars and have them automatically show up in
the library. This should be moved to ~/KeplerData/workflows. | think it should probably also be renamed, but I'm not sure what to
rename it to.

History

#1 - 02/02/2010 02:49 PM - Aaron Aaron

Should this also apply to the module kar directories?

eg.
<keplerRoot>/provenance/kar

moves to
~/KeplerData/modules/provenance/kar

#2 - 02/03/2010 11:41 AM - Chad Berkley

If it's meant to be changed by the user at runtime, then yes, it should be moved.

#3 - 02/10/2010 09:43 AM - Chad Berkley

reassigning to aaron.

#4 - 02/10/2010 11:03 AM - Aaron Aaron

Workflows directory has been moved into the persistent KeplerData directory. | will also move the module kar directories there. This will require
changes to the build system as well as Kepler. Will close this bug when that is done.

#5 - 02/10/2010 02:50 PM - Aaron Aaron

kar files are now placed into the persistent data directory at
~/KeplerData/modules/<modulenamex/kar

You will need to clean-cache after updating beyond svn revision 23051

closing this bug

#6 - 03/27/2013 02:27 PM - Redmine Admin
Original Bugzilla ID was 4723
